/* Stylesheet designed for CMIS */
.x-border-box * {
	box-sizing:content-box !important;
	-moz-box-sizing:content-box !important; /* Firefox */
	-webkit-box-sizing:content-box !important; /* Safari */
}

.x-panel-body {
	overflow-y: auto !important;
}


@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	
}



/*body
{
	background-color: #FFFFF0;
	background-color:rgb(254,253,236);
	font-family: arial, helvetica;
	
	color: #000000;
	margin:5px;
}*/

td
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000000;

}

h1
{ font-size: 12px;
  color: #006600;
  margin: 0px;
  font-family: 'Open Sans', sans-serif;
  }

a
{ color: #006600; }

a:hover
{ color: #000000; }

  


  
textarea
{font-family: 'Open Sans', sans-serif;
  width: 100%;
  background-color: #FFFFFF;
  font-size: 8pt;
  font-family: arial, helvetica; }

textarea.num
{ width: 75px;
  background-color: #FFFFFF; }

input.button
{ width: 100px;
  padding: -2px;
  font-weight: bold;
  text-transform: capitalize; }

input.buttonhl
{ width: 100px;
  padding: -2px;
  color: yellow;
  font-weight: bold; }

input.smallbutton
{ width: 65px;
  padding: -2px;
  font-weight: bold;
  text-transform: capitalize; }

input.permitbutton
{ width: 90px;
  padding: -2px;
  font-weight: bold;
  text-transform: capitalize; }

input.radio
{ width: 20px;
   }

select
{ font-family: 'Open Sans', sans-serif;
  width: 140px;
  font-size: 8pt;
  background-color: #FFFFFF; }
select.w220
{ font-family: arial, helvetica;
  width: 220px;
  font-size: 8pt;
  background-color: #FFFFFF; }
select.small
{ width: 60px; }

select.tiny
{ width: 45px; }

ul
{ margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 30px;
  list-style-type: square; }

select.larger
{ width: 100%; }

select.large
{ width: 384px; }

select.medium
{ width: 225px; }

select.developments
{ width: 230px; }

select.parIdent
{ width: 100%; }

td.today
{ font-size: 8pt;
  background-color: #006600; }

td.otherdays
{ font-weight: normal;
  font-size: 8pt;
  background-color: #FFFFF0; }

td.month
{ font-size: 9pt;
  color: #FFFFFF;
  text-transform: uppercase;
  background-color: #006600; }

td.daysofweek
{ font-size: 8pt;
  color: #006600;
  text-transform: uppercase;
  font-weight: bold; }

  td.txtb1
{ font-size: 9pt;
  color: #006600;
  font-weight: bold; }

  
  
a.list
{ color: #000000;
  width: 100%;
  font-weight: bold; }

a.list:hover
{ background-color: #DDDDDD; }

a.link
{ color: #F5F5F5;
  font-size: 8pt;
  border-bottom: 0px; }

a.link:hover
{ text-decoration: none;
  color: #F5F5F5; }

a.nottoday
{ font-weight: normal;
  color: #787878;
  border-bottom: 0px;}

a.nottoday:hover
{ text-decoration: none;
  color: #787878; }

a.newmonth
{ color: #FFFFFF;
  font-weight: bold;
  font-size: 8pt;
  border-bottom: 0px;}

a.newmonth:hover
{ color: #FFFFFF;
  font-weight: bold;
  font-size: 8pt;
  text-decoration: none; }

a.nav
{ font-size: 8pt;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  width: 100%;
  border-bottom: 0px;}

a.nav2
{ font-size: 8pt;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  width: 100%;
  border-bottom: 0px;}

a.nav3
{ font-size: 8pt;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  width: 100%;
  border-bottom: 0px;}

td.bordertable
{ border: 1px solid #000000;
  border-bottom: 2px solid #000000;
  background-image: url(../Images/BGMain3.gif);
  font-family: 'Open Sans', sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: #000000;
  text-align: center;
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#00FFFFF0', EndColorStr='#99FFFFCC'); }

td.header
{ color: #FFFFFF;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #000000;
  border-bottom: 2px solid #000000;
  font-size: 10pt;
  padding: 1px;
   background-color:rgb(49,121,190);/*Bright Blue*/
   
/*  background-image: url(../Images/nav/headerbg.gif);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FF00CC00', EndColorStr='#FF000000'); */}

td.header_cmis
{ color: #FFFFFF;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #000000;
  border-bottom: 2px solid #000000;
  font-size: 14pt;
  padding: 1px;
   background-color:rgb(49,121,190);/*Bright Blue*/
   
/*  background-image: url(../Images/nav/headerbg.gif);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FF00CC00', EndColorStr='#FF000000'); */}
td.header a
{ color: #FFFFFF;
  text-decoration: underline;
  border-bottom: 0px; }

td.header2
{ color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  border: 1px solid #000000;
  border-bottom: 2px solid #000000;
  font-size: 8pt;
  padding: 1px;
  background-image: url(../Images/nav/headerbg.gif);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FF00CC00', EndColorStr='#FF000000'); }

td.header2 a
{ color: #FFFFFF;
  text-decoration: underline;
  border-bottom: 0px; }
  
td.headerSC
{ color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  border: 1px solid #000000;
  border-bottom: 2px solid #000000;
  font-size: 10pt;
  padding: 1px;
  background-image: url(../images/nav/headerbgSC.gif);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#99CC0000', EndColorStr='#99990000'); }

td.headerSC a
{ color: #FFFFFF;
  text-decoration: underline;
  border-bottom: 0px; }

td.noborder
{ padding-left: 3px;
  padding-right: 3px; }

td.leftborder
{ border-left: 1px solid #006600;
  padding-left: 3px;
  padding-right: 3px; }

td.searchform
{ border: 1px solid #999999;
  background-color: #F5F5F5;
  padding: 2px; }

td.todayBig
{ font-size: 8pt;
  background-color: #FFCCCC;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
  color: #666666;
  padding: 3px; }

td.otherdaysBig
{ font-weight: normal;
  font-size: 8pt;
  background-color: #F5F5F5;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
  color: #666666;
  padding: 3px; }

td.otherdaysBig2
{ background-color: #DCDCDC;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666; }

td.monthBig
{ font-size: 9pt;
  color: #FFFFFF;
  text-transform: uppercase;
  background-color: #006600; }
  
td.bgGray
{ background-color: #F5F5F5;
  color: #000000; }
  
  td.bgGray1
{
	background-color: #eaeaea;
	font-weight: bold;
	text-align: right;
	color: #000000;
}
    td.bgGray2
{ background-color: #eaeaea;
  font-weight: bold;
   text-align: right;
	font-size: 0.90em;
  color: #000000; }
  
      td.bgRequired
{ background-color: #FFB0B0;
  font-weight: bold;
   text-align: right;
  color: #000000; }
  
  
  td.bg1
{ background-color: #ffe4e1;
  color: #000000;
  font-weight: bold;
  text-align: right;
 }
  
    td.bg2
{ background-color: #F0FFF0;
  color: #000000;
  font-weight: bold;
  text-align: right;
 }
  
  
td.navLinkOff
{ background-color: #F5F5F5;
  border: 1px solid #999999;
  cursor: pointer;
  padding-left: 5px; }
  
td.navLinkOn
{ background-color: #AAD8AB;
  border: 1px solid #006600;
  cursor: pointer;
  padding-left: 5px; }
  
td.navLinkOff2
{ background-color: #FF9393;
  border: 1px solid #999999;
  cursor: pointer;
  padding-left: 5px; }
  
td.navLinkOff3
{ background-color: #99CCFF;
  border: 1px solid #999999;
  cursor: pointer;
  padding-left: 5px; }
  

/* Setting up div tag and IDs for use in system  */


  .style01
  {
   color: #000000;
  font-weight: bold;
  FONT-SIZE: 16px; 
  	}

	  .style11
  {
   color: #000000;
  font-weight: bold;
  FONT-SIZE: 11px; 
  	}
		  .style12
  {
   color: #000000;
  font-weight: bold;
  FONT-SIZE: 12px; 
  	}

	.permithdr1 /* permitting system header */
	{
		font-weight: bold;
		font-size: 12pt;
	}
	.permithdr2 /* permitting system header */
	{
		font-weight: bold;
		font-size: 10pt;
	}
	.permithdr3 /* permitting system header */
	{
		font-weight: bold;
		font-size: 18pt;
	}
	
#hd1
{
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11pt; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px 0px; 
	COLOR: #006600; 
	PADDING-TOP: 2px;
	border-bottom: 1px solid #213d30;
}
#hd2
{
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11pt; 
	MARGIN: 0px 0px; 
	COLOR: #006600; 


}

#box1 {
	BORDER-RIGHT: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	MARGIN: 1px 1px 1px 1px;
	
	}
	
	#box2 {
	BORDER-RIGHT: black 1px solid; 
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-TOP: 4px;
	MARGIN: 2px 2px 2px 2px;
	background-color: #fafad2;
	}
	
	#box3 {
	BORDER-RIGHT: black 1px solid; 
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-TOP: 4px;
	MARGIN: 2px 2px 2px 2px;
	background-color: #e6e6fa;
	}
	
		#box4 {
	BORDER-RIGHT: black 1px solid; 
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-TOP: 4px;
	MARGIN: 2px 2px 2px 2px;
	background-color: #ffe4b5;
	}
			#box5 {
	BORDER-RIGHT: black 1px solid; 
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-TOP: 4px;
	MARGIN: 2px 2px 2px 2px;
	background-color: #d0f7ff;
	}
	
			#box5 {
	BORDER-RIGHT: black 1px solid; 
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-TOP: 4px;
	MARGIN: 2px 2px 2px 2px;
	background-color: #FFEBCD;
	}
	
			#box6 {
	BORDER-RIGHT: black 1px solid; 
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-TOP: 4px;
	MARGIN: 2px 2px 2px 2px;
	background-color: #d0f7ff;
	}	
	
	
	
	
	
	
	
#tblbox
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: black black black black;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
}
	
	
	#colbox1 {
	BORDER-RIGHT: black 1px solid; 
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: 1px solid black;
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	PADDING-RIGHT: 2px; 
	PADDING-TOP: 2px;
	MARGIN: 1px 3px 5px 2px;  
	background: #f8f8ed;
}
	
	
	#dcol1
{
 width: 30px;
 background-color: #fff8dc;
}
	

  
#txtfix
{
	font-family: monospace;
	font-size: 12px;
}

#uline1
{
background-color: #fff8dc;
	BORDER-BOTTOM: 1px solid black;
}
#uline2
{
background-color: #dde4ff;
	BORDER-BOTTOM: 1px solid black;
}
#uline3
{
background-color: #acb2fb;
	BORDER-BOTTOM: 1px solid black;
}

.uline_basic
{
	BORDER-BOTTOM: 1px solid black;
}



#pageContent
{ height: auto;
  width: 100%;
  overflow: visible;
  position: absolute;
  margin-top: 5px;
  visibility: none;
  z-index: -1; 
  }
  #pinspbar
  {
  	background: #f4faff;
	font-weight: bold;
	padding-left: 10px;
	width: 98%;
	  }
	  

/* Classes for transitional spry data tables */

.spryHeader {
	background-color: #ffe4e1;
	cursor: pointer;
}
.spryHeaderHover {
	background-color: #A8DBAE;
	cursor: pointer;
}
.spryAltRow {
	background-color:#f0f0f0;
}

.spryPagingControlSection {
	width: 100%;
	
	text-align: center;
}
.spryPagingControl {
	margin: 0px 5px;
	padding: 2px 5px;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.clear {
	clear: both;
}
.checklist {
	width: 100%;
	overflow: auto;
}
.checklist .check {
	clear: both;
	float: left;
	margin: 2px 3px;
}
.checklist .text {
	float: left;
	margin: 2px 3px;
	width: 90%;

}
.checklist input {
	width: auto;
}


.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 17px;
}

    table.striped-rows tr.striped {
      background: #FFFFF0;
    }

    table.striped-rows tr.odd-row.striped {
      background: #eaeaea;
    }

    table.hover-highlight tr.striped:hover {
      background: #cccccc;
    }
    
   // ------------------------------- customm check box ------------------
   @font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

div.cc-container {
	display: block;
	padding: 4px;
	cursor: pointer;
	-webkit-user-select: none; // webkit (safari, chrome) browsers
    -moz-user-select: none; // mozilla browsers
    -khtml-user-select: none; // webkit (konqueror) browsers
    -ms-user-select: none; // for IE10 and up
}
div.cc-container.selected {
	background: #dedede;
}
div.cc-container.inline {
	display: inline-block;
}
div.cc-checkbox {
	display: inline-block;
	margin: 0px 4px;
	vertical-align: middle;
	margin-bottom: -4px;
}
div.cc-checkbox i {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 36px;
}
div.cc-checkbox i:before {
	content: "\e139";
}
div.cc-checkbox i.checked:before {
	content: "\e138";
}
div.cc-container span.cc-label {
	vertical-align: middle;
}


.tdHighlight:hover-highlight
{
	bgcolor: #cccccc;
}
 table.cellpad td
 {
	 padding:3px;
 }
  table.cellpad-large td
 {
	 padding:3px;
	    color: #000000;
  font-weight: bold;
  FONT-SIZE: 14px; 
 }
 
  /*    2015-09-10 added in some custom buttons for system     */
  	a.CMISButton-calendar {
    border: 2px solid rgb(33,54,76); /*Dark Blue*/;
    border-radius: 3px;
    background-color:rgb(49,121,190);/*Bright Blue*/ 
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    margin : 1px;
    padding: 1px 1px 1px 1px;
    display: inline-block;
	text-align:center;
	font-size:8px;
    
}
 	a.CMISButton {
    border: 2px solid rgb(33,54,76); /*Dark Blue*/;
    border-radius: 5px;
    background-color:rgb(49,121,190);/*Bright Blue*/ 
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    margin : 1px;
    padding: 2px 6px 2px 6px;
    display: inline-block;
	text-align:center;
    
}
 	a.CMISButton-l{
    border: 2px solid rgb(33,54,76); /*Dark Blue*/;
    border-radius: 5px;
    background-color:rgb(49,121,190);/*Bright Blue*/ 
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    margin : 1px;
    padding: 2px 6px 2px 6px;
    display: inline-block;
	text-align:left;
    
}


a.CMISButton:hover {
    border: 2px solid rgb(33,54,76); /*Dark Blue*/;
    background-color:rgb(134,202,145); /*Light Green*/ 
}
 a.CMISButton-l:hover {
    border: 2px solid rgb(33,54,76); /*Dark Blue*/;
    background-color:rgb(134,202,145); /*Light Green*/ 
}

.cmis-form-text{
	 padding:4px;
	 font-size:11px;
	
}


.set-row-color
{  
	background-color:#CCFF66;
}



input{
	 padding:4px;
	 font-size:14px;
	
}

select{
	 padding:4px;
	 font-size:14px;
	
}

textarea{
	 padding:4px;
	 font-size:14px;
	
}


